/*
 Theme Name:   Krachtcoach Kevin
 Theme URI:    https://www.kckacademy.nl
 Description:  Krachtcoach Kevin
 Author:       Chris Tol
 Author URI:   https://www.sedero.nl/
 Template:     astra
 Version:      1.0.0
 Tags:         plaats, hier, jouw, tags, gescheiden, door, kommas
 Text Domain:  kck
*/

/* ==================================================== */
body, button, input, textarea {
    font-family: 'Roboto Condensed', sans-serif;
}

body.page-template-default .site-content{
	max-width: 1200px;
	margin: 0px auto;
}

.single-kckfaq .afaq-single-item,
.single-kckfa .page-navigation,
.single-kckfaq .entry-content,
.ast-single-post .entry-content{
	padding: 0 15px;
	margin-top: 6em;
}


.ast-single-post .entry-title, 
.page-title{
	text-align: center;
}

.ast-page-builder-template .site-content #primary{
	margin-top: 4em;
}

.menu-item.bold a{
	font-weight: 700;
}

@media screen and ( min-width: 1024px ){
	
	.menu-item.btn-cta-blue > a{
		background-color: #2171bd;
		color: #fff !important;
		border-radius: 20px;
		height: 40px !important;
		line-height: 40px;
	}
	
	.menu-item.btn-cta-blue.current-menu-ancestor > a
	.menu-item.btn-cta-blue.current-menu-item > a,
	.menu-item.btn-cta-blue > a:hover,
	.menu-item.btn-cta-blue:hover > a{
		color: #fff !important;
	}
}

.main-header-bar-wrap.sticky{
	top: 29px;
	width: 100%;
	left: 0;
	position: fixed;
	transition: .25s ease-in-out;
}

body:not(.home) .main-header-bar-wrap.sticky{
	top: 0;
}

.wpfront-message ul{
	list-style: circle;
	margin-bottom: 0;
	margin-left: 0;
}

.wpfront-message ul li{
	display: inline-block;
	margin: 0 20px;
}

@media screen and ( max-width: 768px ){
	
	.wpfront-message ul li{
		font-size: 10px;
		margin: 0 5px;
	}
	
}

.slider.header{
	color: #0274be;
	background-color: #fff;
	border-radius: 20px;
	font-family: Helvetica;
}

.slider.header h1{
	color: #2171BD;
	text-transform: uppercase;
	font-weight: 700;
	font-size: calc(14px + 1.6vw);
}

.slider.header p{
	margin-bottom: 0;
	font-size: calc(14px + 0.4vw);
	font-style: italic;
	color: #cacaca;
}

@media screen and ( max-width: 1024px ){
	
	.slider.header h1{
		font-size: calc(14px)
	}
	
	.slider.header p{
		font-size: calc(14px)
	}
}


@media screen and ( max-width: 768px ){
	
	.slider.header{
		text-align: center;
		font-size: calc(14px + 0.8vw);
	}
	
	.slider.header h1{
		font-size: calc(14px + 2.5vw)
	}
}



/*
 * ##########################################
 * SPIERGROEPEN MUSCLE MAN
 * ##########################################
 */
.muscleman{
	position: relative;
}

.musclemanLeft, .musclemanRight {
    display: block;
    width: 95%;
    float: initial;
    margin: 0 auto;
    position: relative;
    max-width: 410px;
}

span.spierLeft {
    height: 600px;
    width: 535px;
    width: 100%;
    display: inline-block;
    background: url('/wp-content/uploads/2020/11/Spierenlinks-Medium.png') no-repeat;
    background-size: contain;
    background-position: center right;
}

ul.leftMuscles, 
ul.rightMuscles {
    width: auto;
}

ul.leftMuscles {
    position: absolute;
    top: 0;
    height: 100%;
    width: 225px;
}


span.spierRight {
    height: 600px;
    width: 100%;
    display: inline-block;
    background: url('/wp-content/uploads/2020/11/Spierenrechts-Medium.png') no-repeat;
    background-size: contain;
    background-position: center left;
}

ul.rightMuscles {
    position: absolute;
    top: 0;
    text-align: right;
    right: 0;
    width: 225px;
}

.muscleman a{
	font-size: 12px;
	 color: #000;
	 font-weight: 700;
	 text-align: left;
}

ul.leftMuscles{
	position: absolute;
	top: 0;
	height: 100%;
	width: 205px;
	margin-left: 0;
	list-style: none;
	padding-left: 0;
}

ul.leftMuscles li{
	line-height: 1;
	padding-right: 10px;
	position: absolute;
}

ul.leftMuscles li:nth-of-type(1){
	top: 88px;
}

ul.leftMuscles li:nth-of-type(2) {
    top: 112px;
}

ul.leftMuscles li:nth-of-type(3) {
    top: 146px;
}

ul.leftMuscles li:nth-of-type(4) {
   top: 166px;
}

ul.leftMuscles li:nth-of-type(5) {
    top: 211px;
}

ul.leftMuscles li:nth-of-type(6) {
	top: 324px;
}



/*
 * ITEMS RIGHT MUSCLEMAN
 */

ul.rightMuscles{
	list-style: none;
	z-index: 9999;
	display: block;
}

ul.rightMuscles li{
	line-height: 1.3rem;
	padding-right: 10px;
	position: absolute
}

/*
 * Rightmuscle for android
 */
ul.rightMuscles li:nth-of-type(1) {
    right: 0;
    top: 108px;
}

ul.rightMuscles li:nth-of-type(2) {
    right: 0;
    top: 139px;
}

ul.rightMuscles li:nth-of-type(3) {
     right: 0;
    top: 174px;
}

ul.rightMuscles li:nth-of-type(4) {
     right: 0;
    top: 220px;
}

ul.rightMuscles li:nth-of-type(5) {
     right: 0;
    top: 282px;
}

ul.rightMuscles li:nth-of-type(6) {
    right: 0;
    top: 352px;
}

ul.rightMuscles li:nth-of-type(7) {
    right: 0;
    top: 455px;
}



@media screen and ( min-width: 360px ) and ( max-width: 374px ){
	
	ul.leftMuscles li:nth-of-type(1){
		top: 99px;
	}
	
	ul.leftMuscles li:nth-of-type(2) {
	    top: 119px;
	}
	
	ul.leftMuscles li:nth-of-type(3) {
	    top: 149px;
	}
	
	ul.leftMuscles li:nth-of-type(4) {
	   top: 171px;
	}
	
	ul.leftMuscles li:nth-of-type(5) {
	    top: 214px;
	}
	
	ul.leftMuscles li:nth-of-type(6) {
		top: 324px;
	}
	
	/*
	 * Rightmuscle for android
	 */
	ul.rightMuscles li:nth-of-type(1) {
	    right: 0;
	    top: 115px;
	}
	
	ul.rightMuscles li:nth-of-type(2) {
	    right: 0;
	    top: 146px;
	}
	
	ul.rightMuscles li:nth-of-type(3) {
	     right: 0;
	    top: 177px;
	}
	
	ul.rightMuscles li:nth-of-type(4) {
	     right: 0;
	    top: 223px;
	}
	
	ul.rightMuscles li:nth-of-type(5) {
	     right: 0;
	    top: 282px;
	}
	
	ul.rightMuscles li:nth-of-type(6) {
	    right: 0;
	    top: 350px;
	}
	
	ul.rightMuscles li:nth-of-type(7) {
	    right: 0;
	    top: 450px;
	}
	
}

@media screen and ( min-width: 410px ) and ( max-width: 768px ){
	
	ul.leftMuscles li:nth-of-type(1){
		top: 88px;
	}
	
	ul.leftMuscles li:nth-of-type(2) {
	    top: 104px;
	}
	
	ul.leftMuscles li:nth-of-type(3) {
	    top: 139px;
	}
	
	ul.leftMuscles li:nth-of-type(4) {
	   top: 161px;
	}
	
	ul.leftMuscles li:nth-of-type(5) {
	    top: 206px;
	}
	
	ul.leftMuscles li:nth-of-type(6) {
		top: 324px;
	}
	
}


@media screen and ( min-width: 768px ){
	
	ul.leftMuscles li:nth-of-type(1){
		top: 83px;
	}
	
	
}



/*
 * Transformations
 */
.custom-post-items.slick-slider{
	width: 100%;
}

.custom-post-items.transformations{
	text-align: center;
	padding: 0 15px;
}

.custom-post-items.transformations .slick-track{
	height: 230px;
}

.custom-post-items.transformations .slick-track .slick-slide {
  max-height: 100%;
  text-align: center;
}

.custom-post-items.transformations .slick-track .slick-slide img{	
	max-height: 200px;
	margin: 0px auto;
	width: auto;
}

.list-posts a,
.custom-post-items.transformations:not(.slick-slider) .custom-post-item{
	text-align: center;
	display: inline-block;
	vertical-align: top;
	
}

.custom-post-items.transformations:not(.slick-slider) .custom-post-item{
	width: 100%;
}

.custom-post-items.transformations:not(.slick-slider) .custom-post-item .post-thumbnail{
	height: 200px;
	width: 100%;
	overflow: hidden;
	border-radius: 15px;
	overflow: hidden;
	border: 1px solid #0274be;
}

.custom-post-items.transformations:not(.slick-slider) .custom-post-item .post-thumbnail img{
	transition: all .25s linear;
	border-radius: 14px;
}

.custom-post-items.transformations:not(.slick-slider) .custom-post-item:hover .post-thumbnail img{
	transform: scale( 1.1 );
}

.custom-post-items.transformations:not(.slick-slider) a{
	text-decoration: none;
}

.custom-post-items.transformations:not(.slick-slider) .custom-post-item{
	margin: 0px auto;
	margin-bottom: 40px;
	text-align: left;
}

.custom-post-items.transformations:not(.slick-slider) .custom-post-item img{
	margin: 0px auto;
}

.custom-post-items.transformations:not(.slick-slider) .custom-post-item .post-title{
	padding: 0 5px 0 0;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	color: #4d4d4d;
	display: block;
}


.custom-post-items.transformations:not(.slick-slider) .custom-post-item .post-content{
	color: #4d4d4d;
	display: block;
	margin-bottom: 10px;
}

.custom-post-items.transformations:not(.slick-slider) .custom-post-item .btn-read-more{
	color: #fff;
	background-color: #0274be;
	border-radius: 20px;
	font-family: 'Racing Sans One', cursive;
}

.single-transformations .single-layout-1{
	margin-top: 2em;
	margin-bottom: 2em;
	padding: 0 15px;
}

.single-transformations .single-layout-1 .entry-content .entry-header{
	padding-left: 0;
	font-size: 24px;
	margin-top: 0;
	margin-bottom: 1em;
}


@media screen and ( min-width: 768px ){
	
	.custom-post-items.transformations:not(.slick-slider) .custom-post-item .post-content{
		min-height: 100px;
	}
	
	.single-transformations .single-layout-1{
		display: flex;
		-webkit-display: flex;
	}
	
	.single-transformations .single-layout-1 .post-thumbnail{
		flex: 0 0 25%;
	}
	
	.single-transformations .single-layout-1 .entry-content{
		flex: 0 0 73%;
		margin-left: 2%;
	}
	
}

/*
 * VIDEOS
 */
.custom-post-items.videos .item-videos{
	display: block;
	width: 100%;
	vertical-align: top;
}

.custom-post-items.videos .item-videos{
	margin: 20px 1% 20px auto;
	border-bottom: 1px solid #ececec;
}

.custom-post-items.videos .item-videos .post-thumbnail{
	height: 150px;
	text-align: center;
	position: relative;
	max-width: 100%;
	margin-bottom: 10px;
}

.custom-post-items.videos .item-videos .post-thumbnail img{
	width: 100%;
	max-height: 100%;
	margin: 0px auto;
}

.custom-post-items.videos .item-videos .post-title{
	margin-bottom: 10px;
	font-weight: 600px;
	text-transform: uppercase;
}

.custom-post-items.videos .item-videos .post-title a{
	color: #4d4d4d;
	font-weight: 700;
	line-height: 19px;
	display: block;
}

.custom-post-items.videos .item-videos .post-content{
	font-size: 13px;
}

/*
 * Single Post Page
 */

.single-transformations .site-content,
.single-post .site-content{
	max-width: 1320px;
	margin: 0px auto;
}

/*
 * APEX FAQ COACHING 
 */
#faq-coaching .list{
	margin-top: 2em;
}

#faq-coaching .list .faq-coaching-item{
	margin-bottom: 10px;
}

#faq-coaching .list .faq-coaching-item .faq-coaching-question{
	background-color: #0071bc;
	padding: 5px 15px;
	color: #fff;
	cursor: pointer;
	position: relative;
	border-radius: 5px;
}

#faq-coaching .list .faq-coaching-item .faq-coaching-question::after{
	content: "+";
	position: absolute;
	right: 10px;
	top: -2px;
	color: #fff;
	font-size: 24px;
}


#faq-coaching .list .faq-coaching-item.active .faq-coaching-question::after{
	content: "-";
}

#faq-coaching .list .faq-coaching-item .faq-coaching-answer{
	padding: 0 15px;
	height: 0;
	overflow: hidden;
	background-color: #fff;
}

#faq-coaching .list .faq-coaching-item.active .faq-coaching-answer{
	padding: 10px 15px;
	height: auto;
}
	
#faq-coaching .list .faq-coaching-item .faq-coaching-category{
 	opacity: 0;
 	height: 0;
}

#faq-coaching .faq-filters > div{
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 100%;
}

#faq-coaching .faq-filters > div input,
#faq-coaching .faq-filters > div select{
	line-height: 40px;
	height: 40px;
	width: 100%;
	padding-left: 10px;
	width: 100%;
}


/*
 * Pricing
 */

.pricing-tab{
	border-radius: 5px;
	padding: 20px;
	width: 100%;
	border: 2px solid #0071bc;
	margin: 0px auto;
	margin-bottom: 20px;
	padding-bottom: 60px;
	position: relative;
}

.pricing-tab .link-pricing-tab{
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.pricing-tab-title{
	color: #0071bc;
}

.pricing-tab button{
	background-color: #20d917;
	color: #fff;
}

.pricing-tab button:hover{
	background-color: green;
	color: #fff;
}

.pricing-tab ul{
	list-style: none;
	padding-left: 20px;
	margin: 0;
}

.pricing-tab ul li{
	position: relative;
	padding-left: 20px;
}

.pricing-tab ul li::before{
	content: "\f101";
	display: inline-block;
	width: 15px;
	font-family: "Fontawesome";
	position: absolute;
	left: 0;
	top: 0;
	color: #0071bc;
}

@media screen and ( max-width: 450px ){
	
	.custom-post-items.videos .item-videos .post-thumbnail{
		height: auto;
	}
	
}

@media (min-width: 450px) {
	
	
	.custom-post-items.transformations:not(.slick-slider) .custom-post-item{
		width: 48%;
	}
	
	/*
	 * VIDEOS
	 */
	.custom-post-items.videos .item-videos{
		display: inline-block;
		width: 47%;
		margin: 20px 1% auto;
	}


}


@media (min-width: 768px) {
	
	.muscleman{
		display: flex;	
	}	
	
	.custom-post-items.transformations{
		text-align: left;
	}
	
	.custom-post-items.transformations:not(.slick-slider) .custom-post-item{
		overflow: hidden;
		float: left;
		margin-right: 1%;
	}
	
	
	#faq-coaching .faq-filters > div{
		width: 350px;
		display: inline-block;
		vertical-align: middle;
	}
	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	
	.pricing-tabs{
		display: flex;
		-webkit-display: flex;
		flex-wrap: wrap;
	}

	.pricing-tab{
		flex: 0 0 48%;
		margin: 0 10px 20px;
	}
	
	.pricing-tab ul {
		margin-left: 0;
	}
	
	/*
	 * Midweek mails
	 */
	#gform_wrapper_5{
		width: 55%;
		float: left;
	}
	
	
	.custom-post-items.transformations:not(.slick-slider) .custom-post-item{
		width: 32.333%;
	}
	
	/*
	 * VIDEOS
	 */
	.custom-post-items.videos .item-videos{
		display: inline-block;
		width: 31.3333%;
		margin: 20px 1% auto;
	}

}

@media (min-width: 56.875em ) {
	
	.hentry .wp-post-image{
		width: 33.3333%;
		float: left;
		padding-right: 20px;
	}
	
	.hentry .wp-post-image + figure{
		width: 60%;
		float:right;
	}
		
	
}


@media ( min-width: 75em ) {
	
	.custom-post-items.transformations:not(.slick-slider) .custom-post-item{
		width: 23.333%;
	}
	
	.muscleman a{
		font-size: 14px;
	}
	
	ul.leftMuscles{
		text-align: right;
	}
	
	ul.rightMuscles {
		text-align: left;
	}
	
	/*
	 * VIDEOS
	 */
	.custom-post-items.videos .item-videos{
		display: inline-block;
		width: 22.3333%;
		margin: 20px 1% auto;
	}

}

.woocommerce-page.columns-4 ul.products li.product, .woocommerce.columns-4 ul.products li.product{
	text-align: center;
}

.woosq-btn{
	font-family: 'Racing Sans One', cursive;
	border-radius: 20px;
}

.woocommerce-page.logged-in:not(.woocommerce-cart):not(.woocommerce-checkout) .woocommerce{
	background-color: transparent !important;
}

.woocommerce .ast-stock-detail{
	display: none;
}

.woocommerce .product_meta{
	display: none; 
}

.woocommerce .usp{
	display: block;
	clear: both;
}

.woocommerce .usp ul{
	list-style: none;
	margin-left: 0;
}

.woocommerce .usp ul li{
	vertical-align: middle;
	margin-bottom: 5px;
}

.woocommerce .usp ul li::before{
	content: "";
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 10px;
}

.woocommerce .usp ul li.fast-delivery::before{
	background-image: url("https://www.kckacademy.nl/wp-content/uploads/2020/12/726455.png");
}

.woocommerce .usp ul li.return::before{
	background-image: url("https://www.kckacademy.nl/wp-content/uploads/2020/12/2502542.png");
}

.woocommerce .usp ul li.secure-transactions::before{
	background-image: url("https://www.kckacademy.nl/wp-content/uploads/2020/12/1161388.png");
}

.woocommerce .usp ul li.quality::before{
	background-image: url("https://www.kckacademy.nl/wp-content/uploads/2020/12/610333.png");
}

.woocommerce div.product form.cart .button.single_add_to_cart_button{
	margin-bottom: 20px;
}

/*
 * kck faq
 * 
 */
.single-kckfaq-content{
	margin: 0px auto !important;
	margin-top: 2em !important;
	float: none !important;
}


/*
 * ARCHIVE BLOG CSS
 */

.blog-content-area,
.post-type-archive-kck_blog .content-area{
	max-width: 1200px;
	margin: 0px auto;
	padding: 0 15px;
}

.post-type-archive-kck_blog .content-area{
	display: flex !important;
	-webkit-display: flex;
	width: 100% !important;
}

.post-type-archive-kck_blog article{
	font-size: 12pt;
	border-bottom: 2px solid #555;
	padding: 4em 0;
	margin-bottom: 0;
}

.post-type-archive-kck_blog .site-content .site-main{
	display: block;
	flex: 0 0 73%;
	margin-right: 2%;
}

.post-type-archive-kck_blog .site-content .sidebar-blog{
	display: block;
	flex: 0 0 25%;
}

.post-type-archive-kck_blog article:first-of-type{
	padding-top: 1em;
}

.post-type-archive-kck_blog article .post-thumbnail{
	width: 100%;
	max-height: 300px;
	overflow: hidden;
	margin-bottom: 1.5em;
}

.post-type-archive-kck_blog article .post-thumbnail img{
	width: 100%;
}

.post-type-archive-kck_blog article .entry-header{
	display: block !important;
}

.post-type-archive-kck_blog article .entry-header .tags{
	margin-bottom: 15px;
}

.post-type-archive-kck_blog article .entry-header .tags .tag{
	color: #0071bc;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: top;
}

.post-type-archive-kck_blog article .entry-header h2.entry-title a{
	color: #555;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 36pt;
	line-height: 0.8;
}

.post-type-archive-kck_blog article .entry-content{
	line-height: 1.6;
}

.post-type-archive-kck_blog article .share-social{
	display: flex;
	-webkit-display: flex;
	width: 100%;
	margin-bottom: 10px;
}

.post-type-archive-kck_blog article .share-social a{
	width: 100%;
	text-align: center;
	font-size: 24px;
	display: block;
	margin: 0 5px;
}

.post-type-archive-kck_blog article .share-social a:first-child{
	margin-left: 0;
}

.post-type-archive-kck_blog article .share-social a:last-child{
	margin-right: 0;
}

.post-type-archive-kck_blog article .share-social a.facebook{
	background-color: #537bbe;
	color: #fff;
}

.post-type-archive-kck_blog .share-social a.instagram{
	background-color: #e43f5f;
	color: #fff;
}

.post-type-archive-kck_blog article .more-link{
	display: block;
	margin-top: 10px;
}

.post-type-archive-kck_blog article .more-link::after{
	content: "\f101";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-left: 10px;
}

.post-type-archive-kck_blog article .info{
	font-size: 12px;
	font-style: italic;
}

@media ( max-width: 768px ){
	
	
	.post-type-archive-kck_blog .content-area{
		flex-direction: column;
	}
		
	.post-type-archive-kck_blog .site-content .site-main{

		flex: 0 0 100%;
		margin-right: 0%;
	}
	
	.post-type-archive-kck_blog .site-content .sidebar-blog{

		flex: 0 0 100%;
	}
	
}

@media ( max-width: 1200px ){
	
	.post-type-archive-kck_blog .site-content{
		padding: 2em 15px;
	}
	
}

/*
 * SINGLE BLOG CSS
 */

.single-kck_blog .site-content{
	max-width: 1200px;
	margin:0px auto;
	padding: 2em 15px;
}

.single-kck_blog .site-main article .entry-header{
	border-bottom: 2px solid #555;
	margin-bottom: 2em;
	display: block !important;
}

.single-kck_blog .site-main article .entry-header h1{
	text-transform: uppercase;
	color: #555;
	font-size: 36pt;
	font-weight: 700;
}

.single-kck_blog .site-main article .entry-content{
	line-height: 1.7;
	font-size: 14pt;
}

.single-kck_blog .site-main article .entry-content h2{
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 0.75em;
	padding-bottom: 0.75em;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	border-top: 2px solid #555;
	border-bottom: 2px solid #555;
	font-style: italic;
}

.single-kck_blog .site-main article .entry-content .info{
	overflow: auto;
	display: block;
	margin-bottom: 2em;
	font-size: 12px;
}

.single-kck_blog .site-main article .entry-content .info  .author .author-image{
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

.single-kck_blog .site-main article .entry-content .info  .author .author-name{
	display: inline-block;
	vertical-align: middle;
}

.single-kck_blog .site-main article .entry-content .info  .author .author-name .name{
	text-transform: uppercase;
}

.single-kck_blog .site-main article .entry-content .info .post-date{
	margin-top: 15px;
}

.single-kck_blog .site-main article .entry-footer .categories{
	margin-bottom: 2em;
}

.single-kck_blog .site-main article .entry-footer .categories .post-category{
	display: inline-block;
	vertical-align: top;
}

.single-kck_blog .site-main article .entry-footer .tags .tag{
	color: #0071bc !important;
	text-transform: uppercase;
	font-size: 24px;
}

.footer-socials ul li{
	display: inline-block;
	margin: 5px 15px;
}

.footer-socials ul li i{
	font-size: 24px;
}

.footer-links .inner{
	display: flex;
	-webkit-display: flex;
	max-width: 768px;
	width: 100%;
	margin: 0px auto;
	margin-top: 1em;
}

.footer-links .inner .footer-block {
	text-align: left;
	width: 100%;
}

.footer-links .inner .footer-block h2{
	color: #fff !important;
	text-transform: uppercase;
	color: #79f7d5 !important;
}

@media screen and ( max-width: 768px ){
	
	.footer-links .inner{
		flex-direction: column;
		font-size: 16px;
	}
	
	.footer-links .inner > div{
		margin-bottom: 1em;
	}
	
}

.single-kck_blog .site-main article .share-social{
	display: flex;
	-webkit-display: flex;
	width: 100%;
	margin-top: 1.5em;;
}

.single-kck_blog .site-main article .share-social a{
	width: 100%;
	text-align: center;
	font-size: 30px;
	display: block;
	margin: 0 5px;
}

.single-kck_blog .site-main article .share-social a.facebook{
	background-color: #537bbe;
	color: #fff;
}

.single-kck_blog .site-main article .share-social a.instagram{
	background-color: #e43f5f;
	color: #fff;
}

.single-kck_blog .site-main article  .post-navigation{
	padding: 15px 0;
	margin-top: 2em;
	font-size: 18px;
	border-top: 2px solid #555;
}

.single-kck_blog .site-main article  .post-navigation .post-navigation-link{
	float: left;
	width: 49%;
	text-transform: uppercase;
	color: #adadad;	
	padding: 15px 0;
}

.single-kck_blog .site-main article  .post-navigation .post-navigation-link{
	text-align: right;
}

.single-kck_blog .site-main article  .post-navigation .post-navigation-link a{
	color: #adadad;
}

.single-kck_blog .site-main article  .post-navigation .post-navigation-link  a::after{
	
}

.single-kck_blog .site-main article  .post-navigation > div:nth-child(1){
	text-align: left;
}

.single-kck_blog .site-main article  .post-navigation > div:nth-child(2){
	margin-left: 2%;
	text-align: right;
}


/*
 * Blog Sidebar
 */
..post-type-archive-kck_blog .sidebar,
.single-kck_blog .sidebar{
	
} 

.post-type-archive-kck_blog .sidebar h3,
.single-kck_blog .sidebar h3{
	border-bottom: 2px solid #555;
	font-weight: 700;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.single-kck_blog .site-content .sidebar .btn-border-blue,
.post-type-archive-kck_blog .sidebar .btn-border-blue{
	padding: .6180469716em 1.41575em
}

.post-type-archive-kck_blog .sidebar section,
.single-kck_blog .sidebar section{
	margin-bottom: 3em;
}

.post-type-archive-kck_blog .sidebar .navigation-social,
.single-kck_blog .sidebar .navigation-social{
	text-align: center;
}

.post-type-archive-kck_blog .sidebar .navigation-social a,
.single-kck_blog .sidebar .navigation-social a{
	display: inline-block;
	background-color: #537bbe;
	color: #fff;
	border-radius: 50%;
	width: 55px;
	height: 55px;
	text-align: center;
	position: relative;
	margin: 0 5px;
}

.post-type-archive-kck_blog .sidebar .navigation-social a.instagram,
.single-kck_blog .sidebar .navigation-social a.instagram{
	background-color: #e43f5f;	
}

.post-type-archive-kck_blog .sidebar .navigation-social a.youtube,
.single-kck_blog .sidebar .navigation-social a.youtube{
	background-color: #ff0000;	
}

.post-type-archive-kck_blog .sidebar .navigation-social a:hover,
.single-kck_blog .sidebar .navigation-social a:hover{
	text-decoration: none;
}

.post-type-archive-kck_blog .sidebar .navigation-social i,
.single-kck_blog .sidebar .navigation-social i{
	font-size: 30px;
	padding: 10px;
	position: relative;
	top: 50%;
	transform: translateY( -50% );
}

.single-kck_blog .sidebar #gform_wrapper_5,
.post-type-archive-kck_blog .sidebar #gform_wrapper_5{
	width: 100%;
	float: none;
}

.single-kck_blog .site-content .sidebar #gform_wrapper_5 .ginput_container_email input,
.post-type-archive-kck_blog .sidebar #gform_wrapper_5 .ginput_container_email input{
	width: 100% !important;
}

.single-kck_blog .site-content .sidebar #gform_wrapper_5 .ginput_container_name span,
.post-type-archive-kck_blog .sidebar #gform_wrapper_5 .ginput_container_name span{
	display: block !important;
	width: 100%;
}



@media ( min-width: 768px ){
	
	.single-kck_blog .site-content .site-main article .entry-content .info .author{
		float: left;
	}
	
	.single-kck_blog .site-content .site-main article .entry-content .info .post-date{
		float:right;
		margin-top: 0;
	}

}


@media ( min-width: 992px ){
	
	.single-kck_blog .blog-content-area,
	.post-type-archive-kck_blog  .content-area{
		display: flex;
		-webkit-display: flex;
		overflow: auto;
		width: 100% !important;
		margin: 0px auto !important;
		float: none !important;
	}
	
	.post-type-archive-kck_blog  .site-main,
	.single-kck_blog  .site-main{
		width: 62.333%;
	}
	
	.post-type-archive-kck_blog  .sidebar,
	.single-kck_blog  .sidebar{
		width: 33.333%;
		margin-left: auto;
		margin-right: 0;
	}
	
	.post-type-archive-kck_blog article .entry-header{
		width: 50%; 
		float: left;
	}
	

	.post-type-archive-kck_blog article .entry-content-text{
		width: 50%;
		float: left;
	}
	
}


@media ( min-width: 1200px ){
	
	.post-type-archive-kck_blog  .site-main,
	.single-kck_blog  .site-main{
		width: 71%;
	}
	
	.post-type-archive-kck_blog  .sidebar,
	.single-kck_blog  .sidebar{
		width: 25%;
	}

}


/*
 * Intakeformulier
 */
.ui-datepicker{
	width: auto !important;
}


/*
 * Custom breadcrumb
 */
.kck-breadcrumb{
	font-size: 13px;
}

.kck-breadcrumb i{
	font-size: 10px;
	margin: 0 5px;
}

/*
 * CTA Buttons
 */
.cta-buttons a{
	padding: 8px 35px;
	border: 1px solid #0274be;
	border-radius: 20px;
	margin-right: 10px;
	font-family: 'Racing Sans One', cursive;
}

.cta-buttons a:first-child{
	background-color: #0274be;
	color: #fff;
}

.cta-buttons a:hover{
	color: #fff;
	background-color: #0274be;
}

/*
 * FAQ
 */
.ewd-ufaq-author-date,
.ufaq-faq-categories,
.ufaq-permalink{
	display: none;
}

.faq-title:not(:first-child){
	margin-top: 2em;
}

div.ufaq-faq-title {
	background-color: #2171bd;
	color: #fff;
}

div.ufaq-faq-title > a{
	color: #fff;
	position: relative;
	top: 5px;
}

div.ufaq-faq-title .ufaq-faq-title-text h4{
	color: #fff;
}

div.ufaq-faq-title div.ewd-ufaq-post-margin-symbol{
	float: none;
	vertical-align: middle;
}

.ufaq-faq-title .ewd-ufaq-post-margin-symbol span{
	font-size: 24px;
}

.cta-button{
	background-color: #79f7d5;
	color: #fff;
	padding: 8px 35px;
	display: inline-block;
	border-radius: 20px;
	font-family: 'Racing Sans One', cursive;
	margin-bottom: 20px;
}

.cta-button:hover{
	color: #fff;	
}

.woocommerce div.product form.cart .single_variation_wrap{
	display: flex;
	-webkit-display: flex;
	flex-direction: column;
}

.woocommerce div.product form.cart .single_variation_wrap .single_variation{
	order: 2;
	display: flex;
	-webkit-display: flex;
	flex-direction: column;
}

.woocommerce div.product form.cart .single_variation_wrap .single_variation .woocommerce-variation-price{
	order: 1;
}

.woocommerce div.product form.cart .single_variation_wrap .woocommerce-variation-add-to-cart{
	order: 1;
}

.woocommerce div.product form.cart .single_variation_wrap .woocommerce-variation-description{
	order: 2;
}


.container-login{
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
}

.container-login  > div{
	flex: 0 0 49%;
}

.container-login > div:last-child{
	margin: 30px auto;
}

@media screen and ( max-width: 768px ){
	
	.container-login  > div{
		flex: 0 0 100%;
	}
	
}

.vid.premium-content{
	text-align: center;
}
